<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1">
  	<link rel="stylesheet" type="text/css" href="main.css">
  	<link rel="stylesheet" type="text/css" href="dist/css/bootstrap.min.css">  	
</head>
<body>	
    

	<div class="main">
		<div class="container">
			
			<form>

			<div class="input-group mb-3">
			  <div class="input-group-prepend">
			    <span class="input-group-text">Upload</span>
			  </div>
			  <div class="custom-file">
			    <input type="file" class="custom-file-input" id="inputGroupFile01">
			    <label class="custom-file-label" for="inputGroupFile01">Choose file</label>
			  </div>
			</div>

			<div class="form-group">
		  	<textarea class="form-control" id="exampleFormControlTextarea1" placeholder="Brief Introducation" rows="3" style="height: 90px; margin-bottom: 20px;">		  		
		  	</textarea>
		  	<div class="form-group form-check">
			  <input class="form-check-input" type="checkbox" value="" id="defaultCheck1">
			  <label class="form-check-label" for="defaultCheck1">
			    Default checkbox
			  </label>
			</div>		  			  	  
			  <button type="submit" class="btn submit-btn btn-block">Submit</button>
			</form>		
		</div>
	</div>


<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T" crossorigin="anonymous"></script>

</body>